[<text>
<title>chrysler &lt;c&gt; boosts price on fifth avenue car</title>
<dateline>    detroit, march 13 - </dateline>chrysler corp's chrysler motors unit
said it increase the price of its chrysler fifth avenue  luxury
sedan by 300 dlrs to 15,966 dlrs.
    the higher price applies to cars produced by chrysler at
the american motors corp's &lt;amo&gt; kenosha, wis., assembly plant,
where chrysler shares production with american motors.
shipments of chrysler cars from kenosha began march nine.
    chrysler in the past year transferred production of the
fifth avenue and two other car models to kenosha from its st.
louis number two facility. a chrysler spokesman said the price
increase will cover the cost of moving the production line.
    the spokesman said the higher price will apply only to the
fifth avenue. prices of the other two chrysler models--the
plymouth gran fury and dodge diplomat--made at kenosha will
remain unchanged.
    chrysler moved production of the three large
rear-wheel-drive cars to kenosha in order to build stretch
minivans at the st. louis facility.
    the spokesman said the first stretch minivan will roll off
the line later this month.
 reuter
</text>]